PAPIF_get_hardware_info(3)

NAME
PAPIF_get_hardware_info - get information about the system hardware

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_get_hardware_info( C_INT ncpu, C_INT nnodes, C_INT totalcpus,
     C_INT vendor, C_STRING vendor_str, C_INT model, C_STRING model_str,
     C_FLOAT revision, C_FLOAT mhz )

See also
    PAPI_get_hardware_info

Author

Generated automatically by Doxygen for PAPI from the source code.